.skdslider
{
 width:100%;
 height:92%;
 margin-top:0px;
 position: relative;
 display: block;
 overflow:hidden;
 border-bottom: 0px solid #142545;
}

.skdslider:after {
    content: '';
    padding-top: 45%; 
    display: block;
}

.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}
.skdslider ul.slides li
{
   display: none;
}
.skdslider ul.slides li img{
    width: 100%;
	height:92%;
	border:0;
}

.skdslider ul.slide-navs {
    bottom: 20px;
    left: 50%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
}


.skdslider ul.slide-navs li {
    float: left;
	background: url("") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider ul.slide-navs li.current-slide {
  background: url("") no-repeat scroll 0 0 transparent;
}

.slide-desc 
{
    background-color:#000000;
    left: 0px;
    bottom: 8%;
    height:60px;
    width: 100%;
    filter:alpha(opacity=60);
    opacity:0.8;
	display:inline-block;
    border-top:2px solid #000000;	
}

.slide-desc-inner
{
    background-color:transparent;
    margin-left:auto;
    margin-right:auto;
    margin-top:2px;
    left: 0px;
    bottom: 0px;
    height:60px;
    width: 1024px;
    border:0px solid #00ff00;	
}

.slide-desc-credits
{
    background-color:transparent;
    margin-left:auto;
    margin-right:auto;
    margin-top:-10px;
    margin-bottom:0px;
    height:20px;
    width: 1150px;
    border:0px solid #ff0000;	
    text-align:right;
}

.skdslider .slide-desc 
{
    left: 0px;
    padding: 15px;
    padding-left: 0px; 
    padding-right: 0px;       
    position: absolute;  
	display:inline-block;
	border:0px solid #00ff00;	
}

.skdslider .slide-desc-inner > h2 {
    color: #ffffff;
    font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
    font-size: 20px;
    font-weight:600;
    line-height:30px;
    margin:0px;
    width:auto; 
    margin-left:0px; 
    text-align:left;      
    text-transform: uppercase;
	border:0px solid #ff00ff;
	    text-shadow: 1px 1px 1px #000000;
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Oswald';
    font-size: 16px;
    line-height: 0px;
    margin: 0px;
    padding:0px;
}
.skdslider .slide-desc > p a {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a:hover {
text-decoration:underline;
}
.skdslider .slide-desc-credits > p {
    color: #002244;
    font-family: "MergeRegular-1","MergeRegular-2",Arial,sans-serif;
    font-size: 16px;
    line-height: 20px;

    margin: 0px;
    padding:0px;
}
.skdslider .slide-desc > p a {
    color:#990000;
	font-size:20px;
	text-decoration:none;
}
.skdslider .slide-desc > p a:hover {
text-decoration:underline;
}

.skdslider a.prev{
    background: url("image/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:85%;
	right:13%;
	margin-top:0px;
	border:2px solid #112833;
	border-radius: 35px;	
}

.skdslider a.next{
    background: url("image/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:85%;
	right:7%;
	margin-top:0px;
	border:2px solid #112833;
	border-radius: 35px;	
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

.skdslider a.play{
    background: url("image/play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	cursor:pointer;
	position:absolute;
	top:85%;
	right:10%;
	margin-top:0px;
	border:2px solid #114444;
	border-radius: 35px;	
}

.skdslider a.pause{
    background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	cursor:pointer;
	position:absolute;
	top:85%;
	right:10%;
	margin-top:0px;
	border:2px solid #112833;
	border-radius: 35px;
}

.slider
{
	margin-top:10px;
}

.logo_ucla
{
    background: url("image/coll_logos1.png") no-repeat scroll 0 0 transparent;
	width:600px;
	height:50px;
	position:absolute;
	
	border:0px solid #00ff00;
	top:15%;
	right:20%;
	margin-top:0px;	
}


/*Some Responsive CSS */
@media screen and (max-width:767px) {
	.skdslider .slide-desc > h2 {
		font-size: 20px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.skdslider .slide-desc > p {
		font-size: 14px;
		line-height: 15px;
		margin-top: 5px;
	}
	.skdslider .slide-desc > p a.more {
		font-size:14px;
	}
}